/*
|--------------------------------------------------------------------------
| 1.Reset
| 2.Header
| 3.Header bottom
| 4.Home page
| 5.Footer
| 6.Page Product
| 7.Left sidebar
| 8.History buy
| 9. Compare
| 10.Header mobile
|--------------------------------------------------------------------------
|
|
*/


/*
|--------------------------------------------------------------------------
| 1.Reset
|--------------------------------------------------------------------------
*/
*{
    box-sizing: border-box;
}
body{
    background: #f1f1f1;
    line-height: 1.2;
}
body, table, .form-control{
    font-size: .95rem;
}
img{
    max-width: 100%;
}
img:focus, a:focus{
    outline: 0;
}
a{
   transition: all 300ms;
}
a:hover{
    transition: all 300ms;
}
button:focus, button:active{
    outline: 0;
}
#loading-theme-default {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    display: none;
}
#loading-theme-default .overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 20000;
    background: rgba(0,0,0,.75);
}
.loading-sc {
    position: absolute;
    top: 45%;
    right: 0;
    left: 0;
    z-index: 20000;
    margin: auto;
    padding: 5px 10px 5px 10px;
    color: #1d1d1d;
    background: #f5f5f5;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 280px;
    font-size: 13px;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.2);
    box-shadow: 0 2px 4px rgba(0,0,0,.2);
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.loading-sc .throbber {
    width: 23px;
    height: 23px;
    display: inline-block;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    float: left;
}
.loading-sc .throbber:after {
    display: inline-block;
    position: relative;
    width: 20px;
    height: 20px;
    -webkit-animation: roLoad .6s linear infinite;
    -moz-animation: roLoad .6s linear infinite;
    -ms-animation: roLoad .6s linear infinite;
    -o-animation: roLoad .6s linear infinite;
    animation: roLoad .6s linear infinite;
    border-radius: 100%;
    border-top: 1px solid #545a6a;
    border-bottom: 1px solid #d4d4db;
    border-left: 1px solid #545a6a;
    border-right: 1px solid #d4d4db;
    content: '';
    opacity: .5;
}
@-webkit-keyframes roLoad {
    from {
        -webkit-transform: rotateZ(0deg)
    }
    to {
        -webkit-transform: rotateZ(360deg)
    }
}
@-webkit-keyframes roLoad {
    from {
        -webkit-transform: rotateZ(360deg)
    }
    to {
        -webkit-transform: rotateZ(0deg)
    }
}
.loading-sc p {
    height: 18px;
    display: inline-block;
    vertical-align: top;
    padding-top: 3px;
    padding-left: 5px;
}
.product-list .loading-sc{
    position: relative;
    clear: both;
    display: block;
    margin-bottom: 1.5rem;
}


.slick-slide:focus{
    outline: none !important;
}
.phpdebugbar.phpdebugbar-minimized{
    display: none !important;
}
@media (min-width: 1366px)  {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1230px;
    }
    .col-lg-18{
        -ms-flex: 0 0 18%;
        flex: 0 0 18%;
        max-width: 18%;
    }
    .col-lg-20{
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .col-lg-22{
        -ms-flex: 0 0 22%;
        flex: 0 0 22%;
        max-width: 22%;
    }
    .col-lg-23{
        -ms-flex: 0 0 23%;
        flex: 0 0 23%;
        max-width: 23%;
    }
    .col-lg-25{
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-lg-30{
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        max-width: 30%;
    }
    .col-lg-33{
        -ms-flex: 0 0 33%;
        flex: 0 0 33%;
        max-width: 33%;
    }
    .col-lg-35{
        -ms-flex: 0 0 35%;
        flex: 0 0 35%;
        max-width: 35%;
    }
    .col-lg-37{
        -ms-flex: 0 0 37%;
        flex: 0 0 37%;
        max-width: 37%;
    }
    .col-lg-40{
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        max-width: 40%;
    }
    .col-lg-43{
        -ms-flex: 0 0 43%;
        flex: 0 0 43%;
        max-width: 43%;
    }
    .col-lg-45{
        -ms-flex: 0 0 45%;
        flex: 0 0 45%;
        max-width: 45%;
    }
    .col-lg-4633{
        -ms-flex: 0 0 46.33%;
        flex: 0 0 46.33%;
        max-width: 46.33%;
    }
    .col-lg-55{
        -ms-flex: 0 0 55%;
        flex: 0 0 55%;
        max-width: 55%;
    }
    .col-lg-58{
        -ms-flex: 0 0 58%;
        flex: 0 0 58%;
        max-width: 58%;
    }
    .col-lg-70{
        -ms-flex: 0 0 70%;
        flex: 0 0 70%;
        max-width: 70%;
    }
    .col-lg-80{
        -ms-flex: 0 0 80%;
        flex: 0 0 80%;
        max-width: 80%;
    }
}
.pagination{
    margin: 1rem 0;
    justify-content: center;
}
.pagination .page-link{
    font-size: 1rem;
    padding: .4rem .75rem;
    color: #2d2d2d;
}
.pagination .active .page-link{
    background-color: #96ad00;
    border-color: #96ad00;
}
.pagination .page-link:hover, .pagination .page-link:focus{
    background-color: #c1d72e;
    border-color: #c1d72e;
    color: #fff;
}
.pagination .page-link:focus{
    box-shadow: none;
}
.pagination .page-item:first-child .page-link, .pagination .page-item:last-child .page-link {
    border-radius: 0 !important;
}
.slick-theme{
    display: none;
}
.slick-theme.slick-slider{
    display: block;
}

.product-list-title {
    font-size: 1.3rem;
    font-weight: normal;
    border-left: 4px solid #96ad00;
}
/*[class^="iconcate-"], [class*="iconcate-"], [class^="cate-"], [class*="cate-"] {*/
/*    background-image: url(../images/iconcatedesk.png);*/
/*    background-repeat: no-repeat;*/
/*    display: inline-block;*/
/*    height: 30px;*/
/*    width: 30px;*/
/*    line-height: 30px;*/
/*    vertical-align: middle;*/
/*}*/
.iconcate-checkbox {
    background-position: 0 0;
    width: 16px;
    height: 16px;
    vertical-align: text-bottom;
    margin-right: 7px;
}

.prRating .starDark {
    background-image: url(../images/icondetaildesktop.png);
    background-repeat: no-repeat;
    background-position: -15px 0;
    width: 12px;
    height: 12px;
    display: inline-block;
}
.product-item .product-main{
    border-bottom: none;
    /*padding-bottom: 0;*/
}
.product-item .product-choose{
    border-top: none;
    text-align: inherit;
    padding: 0 15px 15px 15px;
    border: none;
}
.product-item .product-choose ul li a{
    font-size: 13px;
    padding: 0;
}
.product-item .product-choose ul li:last-child a{
    text-align: right;
    color: #288ad6;
}
.product-item .product-choose ul li:first-child a{
    color: #43972a;
}

.breadcrumbs .breadcrumb{
    padding: .75rem 0;
}
.breadcrumbs .breadcrumb .active{
    color: #868686;
}
.product-item .product-main .product-group{
    display: none !important;
}

@media (min-width: 480px) {
    .product-item {
        min-height: 335px;
    }
}
@media (min-width: 768px) {
    .product-item {
        min-height: 310px;
    }
}
@media (min-width: 992px) {
    .product-item {
        min-height: 280px;
    }
}
@media (min-width: 1300px) {
    .product-item {
        min-height: 350px;
    }
}
/*
|--------------------------------------------------------------------------
| 2.Header
|--------------------------------------------------------------------------
|
|
*/
header .header-top{
    background: #fff;
}
header .header-top .header-top-left li a,
header .header-top .header-top-left li a i{
    font-size: .85rem;
}
.logo img {
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 45px;
}

header .provinces-box {
    vertical-align: middle;
    background: #96ad00;
    height: 35px;
    min-width: 145px;
    padding: 0 5px;
    border-radius: 4px;
    margin: 7px 0 7px 7px;
    position: relative;
}
.provinces-box>span:before, .provinces-box>span:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 6px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    top: 4px;
    right: 0;
}
.provinces-box>span:after {
    margin-right: 2px;
    border-top-color: #96ad00;
    border-width: 4px;
}
.provinces-box .fake {
    display: none;
    position: absolute;
    width: 120px;
    height: 10px;
    background-color: transparent;
}
.provinces-box .dd {
    width: 600px;
}
.provinces-box .balloon {
    display: none;
    margin-top: 6px;
    font-size: 13px;
    padding: 10px;
    color: #333;
    z-index: 999;
    position: absolute;
    -ms-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);
    box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);
}
.provinces-box .point {
    position: absolute;
    top: -8px;
    left: 5%;
}
.provinces-box .close {
    float: right;
    font-size: 10px;
    line-height: 12px;
    cursor: pointer;
}
.provinces-box .search-province {
    padding: 5px;
    border-radius: 4px;
    border: 1px solid #f1f1f1;
    width: 266px;
}
.provinces-box .wico-search {
    margin-left: -25px;
}
.provinces-box .dd ul {
    margin-top: 10px;
    -moz-column-count: 4;
    -webkit-column-count: 4;
    -ms-column-count: 4;
    -o-column-count: 4;
    column-count: 4;
    column-fill: balance;
}
.provinces-box .dd ul>li {
    color: #288ad6;
    display: block;
    cursor: pointer;
    padding: 7px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.1em;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid;
}
header .provinces-box>b {
    display: block;
    font-size: 10px;
    color: #ffffff;
    height: 11px;
    padding: 5px 0;
    font-weight: normal;
}
header .provinces-box>span {
    display: inline-block;
    font-size: 12px;
    color: #fff;
    position: relative;
    font-weight: bold;
    cursor: pointer;
    width: 130px;
    margin-top: 11px;
    padding-right: 10px;
}

header .header-middle{
    background-color: #C1D72E;
    padding: 5px 0;
}
header .header-middle .header-middle-menu .form-search {
    position: relative;
    right: 0;
    z-index: 1;
    width: 100%;
}
header .header-middle .header-middle-menu .form-search input,
header .header-middle .header-middle-menu .form-search button{
    font-size: .9rem;
    height: 38px;
    outline: none;
    box-shadow: none;
    border: none;
}
header .header-middle .header-middle-menu .form-search .btn-outline-success{
    border-left: 0;
}
header .header-middle .header-middle-menu a{
    width: auto;
    padding: 0;
    border: none;
    margin: 0;
    color: #fff;
    display: inline-block;
    position: relative;
    line-height: 1.2;
}
header .header-middle .header-middle-menu a:hover{
    background: transparent;
}
#history-buy {
    border-radius: 4px;
    padding: 2px 10px;
    color: #fff;
    font-size: 12px;
    float: left;
    margin-top: 4px;
    cursor: pointer;
    text-align: center;
}
#cart-box {
    width: 26px;
    float: left;
    height: 34px;
    margin: 15px 20px 0 8px;
    position: relative;
}
.icondmx-cart {
    background-image: url(../images/icondesktop.png);
    background-repeat: no-repeat;
    line-height: 30px;
    vertical-align: middle;
    background-position: -265px 0;
    width: 26px;
    height: 20px;
    display: block;
    margin: auto;
}
header .cart span {
    width: 22px;
    height: 22px;
    line-height: 22px;
    background: #fd3620;
    text-align: center;
    font-size: 12px;
    color: #fff;
    border-radius: 20px;
    position: absolute;
    top: -14px;
    right: -13px;
    display: inline;
}
.switchboard, .storeinfo {
    float: right;
    height: 34px;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    margin: 7px 0 7px 29px;
    position: relative;
}
.switchboard span{
    clear: both;
    display: block;
    overflow: hidden;
    font-weight: 300;
    /*font-size: .8rem;*/
}
.kinhnghiemhay span {
    display: block;
    overflow: hidden;
    font-size: 12px;
    font-weight: 300;
}

#show-delivery{
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
}

/*
|--------------------------------------------------------------------------
| 3.Header bottom
|--------------------------------------------------------------------------
|
|
*/
.nav-main-right .navbar-nav li{
    padding-top: .5rem;
    padding-bottom: .5rem;
}
.nav-main-right .navbar-nav li a{
    padding-top: 0;
    padding-bottom: 0;
    font-size: .9rem;
}
.nav-main-right .navbar-nav li:first-child a{
    border-left: none;
}
header .header-bottom .categories .btn-categories{
    box-shadow: 0 -10px 25px rgba(0, 0, 0, 0.1);
    background: #fff;
    font-size: 1rem;
    padding: 10px;
    color: #353535;
    font-weight: normal;
}
header .header-bottom .categories .btn-categories img{
    filter: brightness(0%);
    width: 12px;
}
header .header-bottom .categories>ul li:hover{
    background: #fff;
}
header .header-bottom .navbar-light .navbar-toggler{
    border: none;
    outline: 0;
}
@media (max-width: 991px) {
    .nav-main-right .navbar-nav li a {
        font-size: 1rem;
    }
    .nav-main-right .navbar-nav li {
        padding-top: .2rem;
        padding-bottom: .2rem;
    }
    header .header-bottom .navbar .navbar-collapse .logo-nav-sm .nav-close{
        border: 1px solid #a0a0a0;
    }
}
@media (min-width: 992px) {
    .nav-main-right .navbar-nav li a{
        border-left: 1px solid #ddd;
    }
}
@media (min-width: 1200px) {
    header .header-bottom .categories > ul {
        max-width: 231px;
    }
}
@media (min-width: 1024px){
    header .header-bottom .categories>ul li a{
        padding: 1px 10px;
        font-size: .85rem;
        position: relative;
        display: inline-flex;
        align-items: center;
        width: 100%;
    }
}
@media (max-width: 1023px){
    header .header-bottom .categories>ul li a .fa-angle-right{
        display: none;
    }
}
header .header-bottom .categories>ul li a:hover{
    color: #c1d72e !important;
    font-weight: 600;
}
header .header-bottom .categories>ul li a i.fa-angle-right{
    position: absolute;
    right: 5px;
    top: 30%;
    color: #999;
    font-weight: 600;
}
header .header-bottom .categories ul li .cat-icon{
    width: 16px;
    height: 14px;
    object-fit: scale-down;
    margin-right: .3rem;
}
@media (min-width: 992px) {
    header .header-bottom .categories.active-home > ul {
        top: calc(100% + 0px);
    }
}


/*
|--------------------------------------------------------------------------
| 4.Home page
|--------------------------------------------------------------------------
|
|
*/
.block-banner-home  .row {
    margin-right: -5px;
    margin-left: -5px;
}
.block-banner-home .col-12{
    padding-right: 5px;
    padding-left: 5px;
}
@media (min-width: 1300px){
    .block-banner-home{
        min-height: 365px;
    }
}

.product-item{
    border-top: 1px solid #f3f3f3;
    border-left: 1px solid #f3f3f3;
    border-right: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;
}
.product-item .product-main{
    border: none;
}

/*----- product page home -----------*/
.slick-track .product-item{
    border-left: none;
}
.products-categories .product-item{
    border-left: none;
    border-top: none;
}
.products-categories .product-col:nth-child(-n+2) .product-item{
    border-top: 1px solid #f3f3f3;
}
@media (min-width: 1200px){
    .products-categories .product-col:nth-child(-n+6) .product-item{
        border-top: 1px solid #f3f3f3;
    }
}
@media (min-width: 992px){
    .products-categories .product-col:nth-child(-n+4) .product-item{
        border-top: 1px solid #f3f3f3;
    }
}
@media (min-width: 768px){
    .products-categories .product-col:nth-child(-n+3) .product-item{
        border-top: 1px solid #f3f3f3;
    }
}

/*----- product page category -----------*/
.shop_product_list .product-item{
    border-left: none;
    border-top: none;
}
.shop_product_list .product-col:nth-child(-n+2) .product-item{
    border-top: 1px solid #f3f3f3;
}
@media (min-width: 768px){
    .shop_product_list .product-col:nth-child(-n+4) .product-item{
        border-top: 1px solid #f3f3f3;
    }
}

/*----- product page search -----------*/
.shop_search_list .product-item{
    border-left: none;
    border-top: none;
}
.shop_search_list .product-col:nth-child(-n+2) .product-item{
    border-top: 1px solid #f3f3f3;
}
@media (min-width: 1366px){
    .shop_search_list .product-col:nth-child(-n+5) .product-item{
        border-top: 1px solid #f3f3f3;
    }
}
@media (min-width: 992px){
    .shop_search_list .product-col:nth-child(-n+4) .product-item{
        border-top: 1px solid #f3f3f3;
    }
}
@media (min-width: 768px){
    .shop_search_list .product-col:nth-child(-n+3) .product-item{
        border-top: 1px solid #f3f3f3;
    }
}

@media (min-width: 1200px){
    .shopinshopBanner img{
        height: 65px;
        width: 100%;
        object-fit: cover;
    }
    .product-item .product-main .product-photo img {
        height: 200px;
        object-fit: scale-down;
    }
}


.slider-dots-home {
    /*padding: .75rem 0;*/
}
.slider-dots-home .slider_navigators{
    padding: 0px 5px;
    font-size: .75rem;
    text-align: center;
    min-height: 48px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    line-height: 1.3;
    cursor: pointer;
    border-right: 1px solid #eee;
}
.slider-dots-home .slider_navigators.slick-center{
    border-top: 4px solid #c1d72e
}
@media (max-width: 767px) {
    .slider-dots-home .slider_navigators{
        font-size: .75rem;
    }
}
.category-product-nav a{
    font-size: .9rem;
    padding: .8rem .6rem;
    line-height: 1.2;
    text-align: center;
    border: 1px solid #eee;
    border-right: none;
    border-bottom: none;
    color: #333;
}
.category-product-nav a:hover, .category-product-nav a.active{
    color: #fff;
    background: #c1d72e;
}
.category-product-nav a:last-child{
    border-right: 1px solid #eee;
}
@media (min-width: 992px) {
    .category-product-nav a{
        width: auto;
        flex: inherit;
    }
}
@media (max-width: 991px) {
    .category-product-nav{
        display: inline-block !important;
        width: 100%;
    }
    .category-product-nav a{
        display: inline-block;
        float: left;
        margin: .5%;
        max-width: 32%;
        background: #eee;
        border: 1px solid #eee !important;
    }
}
@media (max-width: 480px) {
    .category-product-nav a{
        margin: .5%;
        max-width: 49%;
    }
}

.product-list{
    background: #fff;
}
.product-item:hover{
    z-index: 10;
    position: relative;
    box-shadow: none !important;
}
.product-item .sc-new-price {
    color: #fd3620;
}
.product-item .product-main{
    text-align: left;
    padding: 10px 8px;
}
.product-item:hover .product-name a{
    color: #96ad00;
}
.product-item .product-main .product-name{
    outline: 0 !important;
    line-height: 1.4;
}
.product-item .product-main .product-name h4{
    font-size: 0.9rem;
    height: 32px;
    margin: 0;
    line-height: 1.2;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 32px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.product-item .prdPriceWrapper {
    margin-top: 5px;
    line-height: 1.2;
}
.product-item .prdPriceWrapper .prPrice {
    color: #d12c1f;
    display: block;
    font-size: 16px;
    font-weight: bold;
}
.product-item .prdPriceWrapper .prOldPrice {
    color: #333;
    display: inline-block;
    text-decoration: line-through;
    margin-top: 5px;
    font-weight: normal;
    font-size: 14px;
}
.product-item .prdPriceWrapper .prDisPercent {
    color: #d12c1f;
    display: inline-block;
    font-size: 14px;
}
.product-item .prRating {
    margin-top: 6px;
    font-size: 12px;
    display: block !important;
}
.product-item .prRating span {
    display: inline-block;
}
.product-item .prRating .starLight {
    background-image: url('../images/icondetaildesktop.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 12px;
    height: 12px;
    display: inline-block;
}
@media (min-width: 992px) {
    .product-list .product-col .product-main{
        border-right: none;
    }
    .product-list .product-col:nth-child(3n+1) .product-main{
        /*border-right: 1px solid #F0F0E9;*/
    }
}
@media (min-width: 1200px) {
    .product-list .product-col:nth-child(4n+1) .product-main{
        /*border-right: 1px solid #F0F0E9;*/
    }
}

.arrow-slider-custom{
    z-index: 100;
    position: absolute;
    width: 100%;
    top: 45%;
}
.arrow-slider-custom .slick-arrow{
    position: absolute;
    width: 25px;
    min-height: 40px;
    background: rgba(0, 0, 0, .9);
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding: 8px;
    color: #fff;
    top: 45%;
}
.arrow-slider-custom .slick-arrow:before{
    color: #fff;
}
.arrow-slider-custom .prev::before, .arrow-slider-custom .next::before{
    font-size: 17px !important;
}
.arrow-slider-custom .slick-arrow.next{
    left: 15px;
}
.arrow-slider-custom .slick-arrow.prev{
    right: 15px;
}
.arrow-slider-custom .slick-arrow.slick-disabled{
    opacity: .15;
}

.slider-banner-three .row{
    margin-right: -5px !important;
    margin-left: -5px !important;
}
.slider-banner-three .row .col-4{
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.slider-banner-three .slick-slide{
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.product-list-items .slick-slide{
    /*padding-right: 5px;*/
    /*padding-left: 5px;*/
}

.home-news p{
    font-size: .9rem;
    line-height: 1.3;
    color: #333;
}
.home-news p:hover{
    color: #96ad00;
}
.home-news .home-news-left p{
    font-size: 1.05rem;
}
@media (min-width: 1200px) {
    .home-news-item img{
        max-height: 388px;
        object-fit: cover;
    }
}
.last_view_product li:not(:last-child),
.products-lasView .product-choose{
    border: none;
}



/*
|--------------------------------------------------------------------------
| 5.Footer
|--------------------------------------------------------------------------
|
|
*/
.footer-top{
    background: #fff;
}
.footer-top ul a {
    color: rgb(146 146 146);
    font-size: .9rem;
}
.footer-top .footer-title {
    font-size: .9rem;
    margin-bottom: .7rem;
    text-transform: uppercase;
    color: #96ad00;
}
@media (max-width: 992px) {
    .footer-top .footer-title {
        font-size: .85rem;
        line-height: 1.5;
    }
}


/*
|--------------------------------------------------------------------------
| 6.Page Product
|--------------------------------------------------------------------------
|
|
*/
.title-page {
    font-size: 1.3rem;
    border-left: 5px solid #96ad00;
    padding: .7rem;
}
.block-category-child .child-title{
    font-size: 1.2rem;
    padding: 20px 0 15px 10px;
    background: #fff;
    position: relative;
}
.block-category-child .cat-child-item{
    position: relative;
    font-size: 1rem;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.block-category-child .cat-child-item:before{
    content: "";
    position: absolute;
    right: 0;
    top: 10px;
    width: 1px;
    height: 60%;
    background: #eee;
}
.block-category-child .cat-child-item img{
    width: auto;
    height: 75px;
    object-fit: cover;
    display: block;
    margin: auto;
    max-width: 130px;
}
.block-category-child .cat-child-item p{
    color: #333;
    padding: 10px 10px 0;
    display: block;
    line-height: 18px;
}
.block-category-child .cat-child-item:hover p{
    color: #96ad00;
}
#frmFilterSort{
    background: #fff;
    padding: 10px;
    /*border-bottom: 1px solid #ddd;*/
    z-index: 99;
}
#frmFilterSort .orderType{
    display: inline-block;
}
#frmFilterSort .orderType span {
    color: #666;
    font-size: 14px;
}
#frmFilterSort .orderType a {
    font-size: 13px;
    display: inline-block;
    padding: 3px 10px;
    border: 1px solid #666;
    border-radius: 4px;
    color: #666;
    margin: 0 5px 5px 5px;
}
#frmFilterSort .orderType a.check {
    border: 1px solid #288ad6;
    background: #288ad6;
    color: #fff;
}
@media (max-width: 768px) {
    #frmFilterSort .orderType span{
        display: block;
        margin-bottom: 5px;
    }
    #frmFilterSort .orderType a{
        width: 48%;
        margin: .5%;
        padding: 7px 5px;
        font-size: 13px;
        text-align: center;
    }
}


/*
|--------------------------------------------------------------------------
| 7.Left sidebar
|--------------------------------------------------------------------------
|
*/
.left-sidebar{
    background: #fff;
    /*margin-bottom: 1.5rem;*/
}
.brands_products, .product_special{
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 10px;
}
.brands-name li{
    display: inline-block;
    color: #4a90e2;
    vertical-align: top;
    width: 49%;
}
.brands-name li a{
    border: none;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.brands-name li a i{
    margin: 0 2px 0 0;
    position: relative;
    top: 1px;
    display: inline-block;
}
.brands-name li a.check i{
    background-position: -20px 0;
}
.brands-name li img{
    display: inline-block;
    vertical-align: middle;
    width: auto;
    max-height: 30px;
    object-fit: scale-down;
    max-width: 88px;
}



/*
|--------------------------------------------------------------------------
| 8.History buy
|--------------------------------------------------------------------------
*/
.history-buy {
    margin:0 auto 3% auto;
    max-width: 500px;
    border: 1px solid #ccc;
    padding: 25px 0;
    background-color: #fff;
}
.history-buy .his-title{
    font-size: 20px;
    font-weight: normal;
    line-height: 1.5;
    text-align: center;
    display: block;
    margin-bottom: 10px;
}
.history-buy #frmGetVerifyCode{
    padding: 0 15px;
}
.history-buy #frmGetVerifyCode .txtPhoneNumber{
    border: 1px solid #e0e0e0;
    border-radius: 100px;
    height: 48px;
    padding: 0 50px;
    background-repeat: no-repeat;
    background-position: 25px center;
    margin-bottom: 15px;
    font-size: 15px;
    background-image: url(../images/icon-phone-blue.png);
    background-size: 14px 21px;
    outline: 0 !important;
}
.history-buy #frmGetVerifyCode .rs-error{
    color: #f01;
    margin-bottom: 10px;
    width: 90%;
    display: block;
}
.history-buy #frmGetVerifyCode button{
    display: block;
    margin: auto;
    background-image: linear-gradient(-106deg,#51beed 2%,#288ad6 100%);
    box-shadow: 0 2px 6px 0 #9ed4ec;
    border-radius: 100px;
    width: 302px;
    height: 50px;
    border: none;
    text-transform: uppercase;
    color: #fff;
    font-size: 17px;
}
@media (min-width: 1200px) {
    .history-buy #frmGetVerifyCode{
        padding: 0 50px;
    }
}


/*
|--------------------------------------------------------------------------
| 9. Compare
|--------------------------------------------------------------------------
*/
.table-compare{
    background: #fff;
}
.table-compare .title-compare{
    font-size: 1.5rem;
    text-align: center;
    color: #96ad00;
    background: white;
}

/*
|--------------------------------------------------------------------------
| Header mobile
|--------------------------------------------------------------------------
*/
header.themNoel{
    display: block;
    height: 48px;
    width: 100%;
    max-width: 100%;
    margin: auto;
    background: #c1d72e;
    position: relative;
}
header.themNoel .logo{
    float: left;
    width: 60px;
    height: 39px;
    overflow: hidden;
    margin: 4px 0;
}
header.themNoel .mainsearch {
    border-radius: 4px;
    background: #fff;
    position: relative;
    margin: 0 100px 0 60px;
    display: block;
    top: 7px;
}
header.themNoel .mainsearch input{
    display: block;
    padding: 0 10px;
    background: #fff;
    border: 0;
    font-size: 14px;
    width: calc(100% - 35px);
    height: 34px;
    border-radius: 3px;
    line-height: 32px;
    box-shadow: none;
    outline: none;
}
header.themNoel .mainsearch .btn-submit{
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 7px 9px;
    font-size: 14px;
    color: #333;
    text-transform: uppercase;
    background: #fff;
    border: 0;
    border-radius: 0 3px 3px 0;
    height: 34px;
    margin-top: 0;
}
header.themNoel .mainsearch .btn-submit .icon-search{
    background-image: url(../images/dmxmobile.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    vertical-align: middle;
    background-size: 284px 196px !important;
    background-position: -32px 0;
    width: 16px;
    height: 16px;
}
header.themNoel .cart {
    display: inline-block;
    width: 35px;
    height: 48px;
    position: absolute;
    top: 0;
    right: 60px;
    padding-left: 5px;
}
header.themNoel .cart .icon-cart{
    background-image: url(../images/dmxmobile.png);
    background-repeat: no-repeat;
    line-height: 30px;
    vertical-align: middle;
    background-size: 284px 196px !important;
    background-position: -50px 0;
    width: 26px;
    height: 20px;
    display: block;
    margin: 14px auto;
}

header.themNoel .cart span{
    width: 18px;
    height: 18px;
    background: #e45a4b;
    text-align: center;
    font-size: 12px;
    color: #fff;
    border-radius: 20px;
    position: absolute;
    top: 6px;
    right: -3px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
header.themNoel .menu{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 12;
    background: #c1d72e;
    padding: 9px 0 4px;
    width: 50px;
    cursor: pointer;
    height: 47px;
    border-left: 1px solid #95a90f;
}
header.themNoel .menu .icon-menu{
    background-image: url(../images/dmxmobile.png);
    background-repeat: no-repeat;
    line-height: 30px;
    vertical-align: middle;
    background-size: 284px 196px !important;
    background-position: -80px 0;
    width: 36px;
    height: 33px;
    display: block;
    margin: auto;
}

header.themNoel .navcontact {
    display: block;
    overflow: hidden;
    margin-top: 1rem;
    padding: 10px;
    border-top: 1px solid #d6d6d6;
    font-size: 1rem;
}

.closeover{
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100vh;
    right: 0;
    max-width: 100%;
    background: #f4f4f4;
    z-index: 10000;
    margin: 0 auto;
}
.closeover span {
    position: absolute;
    top: 0;
    right: 15px;
    color: #288ad6;
    border: 1px solid #cecece;
    border-radius: 4px;
    text-align: center;
    margin: 9px 10px;
    box-sizing: border-box;
    background: #fff;
    height: 40px;
    padding: 0 10px 0 30px;
    line-height: 39px;
    font-size: .85rem;
    cursor: pointer;
}
.closeover span:before {
    content: "";
    height: 14px;
    width: 2px;
    background: #288ad6;
    position: absolute;
    left: 14px;
    top: 12px;
    transform: rotate(45deg);
}
.closeover span:after {
    content: "";
    height: 2px;
    width: 14px;
    background: #288ad6;
    position: absolute;
    left: 8px;
    top: 18px;
    transform: rotate(45deg);
}

header.themNoel .subnav-mobile {
    display: none;
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 100001;
    height: calc(100vh - 45px);
    padding: 0;
    background: #f4f4f4;
    overflow-x: hidden;
    overflow-y: scroll;
    top: 60px;
}
header.themNoel .subnav-mobile .container{
    display: block;
    overflow: hidden;
    padding-bottom: 0;
    padding: 0;
}
header.themNoel .subnav-mobile .container .indus{
    display: flex;
    overflow: hidden;
    padding: 0 10px;
    justify-content: center;
    align-items: stretch;
    flex-flow: row wrap;
}
header.themNoel .subnav-mobile .container .indus li{
    float: left;
    overflow: hidden;
    width: 23.87%;
    box-sizing: border-box;
    margin: 0 1.5% 1.5% 0;
    padding: 7px 10px;
    text-align: center;
    background: linear-gradient(180deg,#fff 0%,#fafafa 100%);
    border: 1px solid #4a90e2;
    box-shadow: 0 1px 0 rgba(0,0,0,.09);
    border-radius: 4px;
    height: 50px;
    line-height: 1.3;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
header.themNoel .subnav-mobile .container .indus li:nth-child(4n+4) {
    margin: 0 0 1.5% 0;
    float: right;
}
header.themNoel .subnav-mobile .container .indus li a{
    display: block;
    overflow: hidden;
    color: #4a90e2;
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.banner-news-home, .banner-news-home .row{
    margin-left: -5px;
    margin-right: -5px;
}
.banner-news-home .col-12{
    padding-right: 5px;
    padding-left: 5px;
}
.banner-news-home .view-more{
    position: absolute;
    right: 15px;
    top: 50%;
    -ms-transform: translate(-50%,-50%);
    transform: translate(0,-50%);
    font-size: 13px;
    color: #fff;
}
#loadHomeCats .loading-sc, #loadProductsHome .loading-sc{
    position: relative;
    top: auto;
}
.slider-banner-three .slider.row{
    margin-right: 0;
    margin-left: 0;
}

/*
|--------------------------------------------------------------------------
| Header menu bottom
|--------------------------------------------------------------------------
*/

.main-navigation .mainmenu {
    display: inline-block;
    vertical-align: top;
    background: #fff;
    color: #333;
    cursor: pointer;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 20%);
    height: 45px;
    width: 99%;
    position: relative;
}
.mainmenu .line {
    float: left;
    width: 13px;
    padding: 18px 10px 11px;
    overflow: hidden;
    position: relative;
    z-index: 12;
}
.mainmenu .line i {
    display: block;
    margin: 2px 0;
    height: 2px;
    background: #333;
    border-radius: 4px;
}
.mainmenu>span {
    background: #fff;
    display: inline-block;
    position: relative;
    z-index: 11;
    padding: 16px 0 9px 5px;
    font-weight: bold;
}
.mainmenu>span .fa-bars{
    margin: 0 5px !important;
}
.mainmenu>span:after {
    content: '';
    border-top: 4px solid #666;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    width: 0;
    height: 0;
    display: inline-block;
    margin-left: 3px;
    position: relative;
    top: -2px;
}
.mainmenu .moreCate {
    display: inline-block;
    vertical-align: middle;
    padding-left: 17px;
    margin-left: 15px;
    border-left: 1px solid #ddd;
}
.mainmenu nav {
    overflow: visible;
    clear: both;
    position: absolute;
    top: 45px;
    left: -1px;
    right: 0;
    z-index: 11;
    height: 0;
    display: none;
}
.mainmenu:hover nav {
    display: block;
}
.mainmenu nav > ul{
    width: 230px;
    height: 364px;
    background: #fff;
    overflow: visible;
    box-shadow: 2px 0 4px 0 rgb(0 0 0 / 20%);
    border-left: 1px solid #ddd;
}
.mainmenu nav > ul li{
    display: block;
    overflow: visible;
    padding: 0 10px;
    cursor: pointer;
    position: static;
}
.mainmenu nav > ul li > span{
    position: relative;
    display: block;
    color: #333;
    line-height: 20px;
    padding: 5px 0 4px 0;
    border-bottom: 1px solid #eee;
}
.mainmenu nav li.dropdown>span:before, .mainmenu nav li.dropdown>span:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid #999;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    position: absolute;
    right: -6px;
    top: 10px;
}

.mainmenu nav li.dropdown>span:after, .mainmenu nav li.dropdown.active>span:after {
     border-width: 4px;
     border-left-color: #fff;
     margin-right: 1px;
     margin-top: 1px;
}
.mainmenu nav li a {
    display: inline-block;
    font-size: 14px;
    color: #333;
}
.mainmenu nav li .subcate {
    display: none;
    cursor: default;
    overflow: hidden;
    position: absolute;
    top: 0;
    min-width: 620px;
    left: 231px;
    height: 364px;
    background: #fff;
    padding: 10px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.mainmenu nav li:hover .subcate {
    display: block;
}
.mainmenu nav li aside {
    float: left;
    overflow: hidden;
    cursor: default;
}
.mainmenu nav li .gd-menu aside {
    width: 200px;
    padding: 5px;
}
.mainmenu nav li aside strong{
    line-height: 20px;
    color: #333;
    font-weight: bold;
}
.mainmenu nav li aside a{
    display: block;
    text-transform: none;
    padding: 2px 0 !important;
    line-height: 20px;
}
.mainmenu nav li .gd-menu aside strong{
    border-bottom: solid 1px #ddd;
    display: inline-block;
    /*height: 25px;*/
    margin-bottom: 5px;
    font-size: 12px;
    width: 100%;
}
.mainmenu nav li:last-child span{
    border-bottom:none;
}
#loadProductsView .title-view{
    font-size: 18px;
    color: #333;
    line-height: 19px;
    margin: 10px 0;
    font-weight: 500;
    display: inline-block;
    width: 100%;
    /*text-shadow: 0 0 10px #fff;*/
}
.suggestSearch{
    padding: 15px;
    background: #fff;
    margin-top: 20px;
}
.suggestSearch span{
    margin-right: 15px;
}
.suggestSearch a{
    margin-right: 25px;
    line-height: 25px;
    font-size: 14px;
    color: #616f00;
}
.suggestSearch a:hover{
    color: #c1d72e;
}

/*
|----------------------------------------------------
| Handler Home Page
|----------------------------------------------------
*/
.products-categories, .product-list-hot, .product-list-home {
    min-height: 350px;
}
.product-list-hot .arrow-slider-custom, .product-list-home .arrow-slider-custom{
    display: none;
}
.ldSMonth {
    position: absolute;
    background: rgba(255,255,255,1);
    z-index: 9;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center
}
.products-categories .ldSMonth {
    background: rgba(255,255,255, .75);
    align-items: start;
}
.products-categories .ldSMonth .lds-ellipsis {
    top: 15%;
}

.ldSMonth .lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px
}

.ldSMonth .lds-ellipsis span {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #c1d72e;
    animation-timing-function: cubic-bezier(0, 1, 1, 0)
}

.ldSMonth .lds-ellipsis span:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 .6s infinite
}

.ldSMonth .lds-ellipsis span:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 .6s infinite
}

.ldSMonth .lds-ellipsis span:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 .6s infinite
}

.ldSMonth .lds-ellipsis span:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 .6s infinite
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0)
    }
    100% {
        transform: scale(1)
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1)
    }
    100% {
        transform: scale(0)
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0)
    }
    100% {
        transform: translate(24px, 0)
    }
}

.products-categories .paging{
    display: block;
    padding: 1px 0 0;
    background: #f3f3f3;
    margin: auto;
}
.products-categories .paging .vMore{
    display: block;
    overflow: hidden;
    position: relative;
    line-height: 42px;
    font-size: 14px;
    color: #288ad6;
    border: 1px solid #eee;
    border-radius: 4px;
    width: 400px;
    text-align: center;
    margin: 10px auto;
    background: #fff;
}

.left-sidebar .last_view_product .products-lasView li{
    padding: 0;
}
.left-sidebar .last_view_product .products-lasView li .product-item{
    border-bottom: none;
}
.left-sidebar .last_view_product .products-lasView li:last-child .product-item{
    border-bottom: 1px solid #f3f3f3;
}